body {
	font: 12px/16px Arial,verdana,sans-serif;
	background-color: #fff;
	background-image:url(../immagini/sfondo_body.jpg);
	background-repeat:repeat-x;
	background-position:top
}

#main{
	width: 945px;
	text-align: left;
	margin: 0 auto;
	background-image:url(../immagini/sfondo_main.jpg);
	background-position:top;
	background-repeat:no-repeat
}

#header {
	height:110px;
	display: flex;
}

#header h1 {
	flex-grow: 1;
}


#middle {background-color:#FFFFFF; width:915px; height:240px;padding:15px;margin-bottom:30px}

.logo {float:left;margin-top:37px}

.logo-me {margin-top:36px; margin-right:18px; float:right}


#header h1 span {
		position: absolute;
		top:  0; left: 0;
		width: 270px; height: 70px;
		visibility:hidden
	}
	
h2 {
	font-weight: bold;
	font-size: 2em; 
	margin-bottom: 34px;
}
	
h3 {
	font-weight: bold;
	font-size: 1.5em; 
	color:#003366;
}

h4 {
	font-weight: bold; font-size: 1.2em;
}

h5 {
	font-weight: bold; font-size: 1.1em;
	margin: 10px 0;
}

h6 {
	font-weight: bold; font-size: 1.2em;
	color: #006699;
}

p {
	margin-bottom: 10px;
}

a:link, a:visited {
	color: #333;
}

a:hover, a:active {
	text-decoration: none;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

form {
	padding: 10px;
	background: #FFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}


input, textarea, select {
	border: 1px solid #CCCCCC;
	padding:3px;
	margin: 2px 0;
	color: #666;
	font: 12px Arial,verdana,sans-serif;
}

	form input[type="text"] {
		width: 200px;
	}
	
	input[type="checkbox"]  {
	padding:3px;
	font-size:11px;	
	margin:2px 0 
}
	form input.btn {
		width: auto; text-transform: uppercase;
		color: #FFF; border: 1px solid #CCC;
		padding: 10px;
		background: #214e75;
	}
	
		form input.btn:hover {
			background: #333; cursor: pointer;
		}
	
	form textarea {
		padding: 3px; margin: 2px 0;
		font: 12px Arial,verdana,sans-serif;
		color: #666;
		border: 1px solid #ccc;
		width: 422px; height: 200px;
	}
	
#content {
	float: left;
	width: 640px;
	margin-left: 15px;
	margin-right: 35px;
	line-height: 1.6em;
	padding-top:5px
	

}

#contentAll {
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	line-height: 1.6em;
	padding-top:5px
	

}

#box240{
	width: 240px;
	float:left;
	font-size:1.2em;
	color:#003366
}

#box240 a{

	color:#003366
}


#menu{
	width: 220px;
	float:left;
	margin-right:15px
}

#immagine{
	width: 680px;
	float:left;
}

#content p {
	font-size: 1.2em;
}

#partner-content {
	font: 14.4px Arial,verdana,sans-serif;
	line-height: 19.2px;
    color: black;
    margin-left: 10px;
}


	
ul.menu-pag {margin-top:0 !important;}
	
.menu-pag li { margin-bottom:7px !important; font-size:125%; border-top:1px solid #c6d6e1; background-color:#fff;}

.menu-pag li a {color:#003366; text-decoration:none; font-style:normal !important; font-weight:bold; display:block;padding:11px; font-family:Arial,verdana,sans-serif;font-size:14px}

.menu-pag li a:hover {color:#ff6600 !important; text-decoration:none;}

.menu-pag li a.linkattivo  {color:#e74f0a !important; }


#footer  {
	font-size:1.2em;
	margin-top:25px;
	/*background-image:url(../immagini/sfondo_footer.gif);
	background-repeat:repeat-x;
	background-position:top;*/
	border-top:15px solid #003366;
	height:25px;
	padding:7px 25px;
	color:#003366
}

#footer  a {
	color:#003366;
}

.stop {clear:left}


div.bottone {
		width: 220px;
		height: 40px;
		display: block;
		position: relative;
		overflow: hidden;
	}

div.bottone span {
		display: block;
		width: 100%; 
		height: 100%;
		position: absolute;
		top:0; left: 0;
}

div.bottone span.storia {
			background: url(../immagini/menu_storia.jpg) 0 bottom no-repeat;
}

div.bottone span.collana {
			background: url(../immagini/menu_collana.jpg) 0 bottom no-repeat;
}

div.bottone span.curatore {
			background: url(../immagini/menu_curatore.jpg) 0 bottom no-repeat;
}


div.bottone span.volumi {
			background: url(../immagini/menu_volumi.jpg) 0 bottom no-repeat;
}

div.bottone span.progetto {
			background: url(../immagini/menu_progetto-partner.jpg) 0 bottom no-repeat;
}

div.bottone span.eventi {
			background: url(../immagini/menu_eventi-foto.jpg) 0 bottom no-repeat;
}

div.bottone span:hover {
			cursor: pointer;
			background-position:0 center;
}

div.bottone span:active, a.linkattivo span {
			cursor: pointer;
			background-position:0 top !important;
}

.cite {

	color: #003366;
	font-size: 23px;
	font-weight: bolder;
	padding:0 3px

}

#box240>div {	
	line-height: 1.4em;
	color:#003366;
	font-family:Garamond, "Times New Roman";
	font-size:1.2em;
}

.mini {font-size:0.8em}

.bordo-sin {border-left:1px solid #CCCCCC}

ul.menu-top {
	float:left;
	margin:30px 30px 0 0;
}

ul.menu-top li {margin:0; line-height:30px; padding:0 0 0 16px; display:inline;}

.menu-top li a {text-decoration:none; color:#003366;}
.menu-top li a:hover {color:#e74f0a;}


.big {font-size:125%}

.indent {margin-left:21px}


/* barra informativa cookies*/

#cookieChoiceInfo {
  font-size:12px
}

#cookieChoiceInfo a { color: #222; display: inline-block; background-color: #ececec; background-image: linear-gradient(#f4f4f4, #ececec); border: 1px solid #d4d4d4; padding: 4px 10px; text-decoration: none; text-shadow: 1px 1px 0 #fff; border-radius: 2px; }

#cookieChoiceInfo a:hover,
#cookieChoiceInfo a:focus { color: #fff; text-shadow: -1px -1px 0 rgba(0,0,0,0.3); border-color: #3072b3; border-bottom-color: #2a65a0; background-color: #2a65a0; background-image: linear-gradient(#599bdc, #3072b3); }
#cookieChoiceInfo a:active {  border-color: #2a65a0; border-bottom-color: #3884cd; background-color: #3072b3; background-image: linear-gradient(#3072b3, #599bdc); }
#cookieChoiceInfo a#cookieChoiceDismiss:before  {
  content: "\2714";
}

#lightbox-image {
	max-height: 520px;
	width: auto;
}

#lightbox-container-image-box {
	height: auto!important;
	width: auto!important;
}

#lightbox-container-image-data-box {
	width: auto!important;
}

#lightbox-nav-btnNext {
	height: 520px!important;
}